﻿

.tab ul.login .sep {color:#414141;padding:0px;}
footer .copyrights{padding:10px 0;font-size:0.75em;}

            .merck-white { color: #fff !important; }

            .merck-white-bg { background: #fff !important; }


#footer .widget{padding:0; margin:30px 0 30px 0;}



#top .sidebar .widget_tab_comments, #top #footer .widget_tab_comments{
display:none;
}


div #footer .avia_socialcount{
padding:10px 0 0 0;
}





#footer{
padding:15px 0 30px 0;
z-index: 1;
}


#footer .avia_ajax_form textarea{height:90px; }

#footer * {color:#FFFFFF!important;text-shadow: 0 1px 0 rgba(0,0,0,.1);}


#footer .av_one_half {width: 35%;margin-left: 15%;border-left:1px solid #11a0d0;border-right:1px solid #11a0d0;padding: 35px;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;}

#footer .av_one_half.first {width: 50%;border:0px;padding-left:0px;padding-right:0px;}

#footer .av_one_half ul.menu li:before {content:"";}

#footer .av_one_half ul.menu li a {border-bottom:1px solid #11a0d0;color:#cbecf9!important;padding:5px 0px 3px 0px!important;width:100%;}

#footer .av_one_half ul.menu li a:hover {color:#FFFFFF!important;text-shadow: 0 1px 0 rgba(0,0,0,.1);}

#footer .av_one_half span {color:#cbecf9!important;}

#footer .av_one_half h3 {margin-top:0px;}

#footer ul.menu {margin-bottom:5px!important;margin-top:10px!important;}

#footer ul a:hover {text-decoration:none;}

#footer .av_one_half span, #footer .av_one_half ul li a {text-transform:uppercase;}


#footer .first a {text-decoration:underline;}


#footer span.bold {float:left;margin-right:5px;font-size:18px;color:#FFFFFF!important;text-transform:none!important;}

#footer .social {width:auto!important;margin-top:-5px!important;}


html.no-backgroundsize #footer ul.social {margin-top:10px!important;}

#footer ul.social {margin-top: 10px!important;margin-left: -5px!important;clear: both;}



#homepage-featured-products *,
#homepage-research *,
#footer {text-align:center!important;}


#footer .avia_widget_section span.bold {float:none;}

#footer ul.social li {margin:10px 5px 0px;}


.container_wrap {
  clear: both;
  position: relative;
  
  border-top-style: solid;
  border-top-width: 1px;
}


#top.avia-blank #main .container_wrap:last-child{
border-bottom-style: solid;
border-bottom-width: 1px;
}


#top.avia-blank #main .container_wrap:first-child{
border-top-style: solid;
border-top-width: 1px;
}

		.responsive #main .container_wrap:first-child{ border-top:none; }


slide-entry-wrap


body .container_wrap .avia-builder-el-no-sibling{margin-top:0; margin-bottom:0;}

body .container_wrap .avia-builder-el-last{margin-bottom:0;}

body .container_wrap .avia-builder-el-first{margin-top:0;}


.nonfixed_header .container_wrap:first-child, .avia-section.avia-full-stretch{border-top:none;}


body .container_wrap .hr.avia-builder-el-last, body .container_wrap .hr.avia-builder-el-first {
margin:30px 0;
}
.sixcol{width:48.618784527%;}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol,.floatcol{position:relative;float:left;margin-left:2.762430939%;}

.fusion-logo {
  display: block;
  float: left;
  max-width: 100%;
  zoom: 1;
}

.fusion-logo:before,
.fusion-logo:after {
  content: " ";
  display: table;
}

.fusion-logo:after {
  clear: both;
}

.fusion-logo a {
  display: block;
  max-width: 100%;
}

.fusion-logo img {
  width: auto;
}

.fusion-logo-2x {
  display: none;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-header-v4 .fusion-logo {
  width: 100%;
}

.fusion-header-v4 .fusion-logo:before,
.fusion-header-v4 .fusion-logo:after {
  content: none;
}

.fusion-header-v4 .fusion-logo .fusion-logo-link {
  float: none;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
      flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
      align-items: center;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
  -webkit-order: 1;
  -ms-flex-order: 1;
      order: 1;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {
  display: inline;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .fusion-button {
  display: inline-block;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}

.fusion-logo .fusion-header-banner a {
  float: none;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo a {
  display: inline-block;
}

.fusion-logo-left .fusion-header-banner {
  float: right;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right .fusion-logo {
  float: right;
  text-align: right;
}

.fusion-logo-right .fusion-header-banner {
  float: left;
}

.fusion-logo-right .fusion-header-tagline {
  float: left;
}

.fusion-logo-right .searchform {
  float: left;
}

.fusion-logo-right .fusion-main-menu {
  float: left;
}

.fusion-logo-right .fusion-mobile-menu-icons {
  left: 0;
  right: auto;
}

.fusion-logo-right .fusion-mobile-menu-icons a {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-logo-link {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  -webkit-order: 1;
  -ms-flex-order: 1;
      order: 1;
}

#side-header .fusion-logo {
  float: none;
}

#side-header .fusion-logo-left .fusion-logo {
  float: none;
}

#side-header .fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

#side-header .fusion-logo-right .fusion-logo {
  float: none;
}

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-is-sticky .fusion-logo img {
  width: auto;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}
#side-header.fusion-mobile-menu-design-classic .fusion-logo{float:none;text-align:center;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo{float:left;margin:0;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-left{float:left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-right{float:right;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-center{float:left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons{float:left;position:static;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons a{float:left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons :first-child{margin-left:0;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons{float:right;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons a:last-child{margin-left:0;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width:75%;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo{margin:0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo{margin-bottom:20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform{float:none;display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo{float:left;}
.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v5 .fusion-logo{float:right;}
#home-posts .post{background-color:#fff;border:1px solid #cbcbcb;min-height:8.5em;padding:10px;position:relative}
#home-posts h1{color:#04473c;font-size:1.5em;margin:0 0 .25em}
#home-posts h2{font-size:1.25em;margin-top:0}
#home-posts p{margin:.1em 0}
#home-posts p.more-link{bottom:10px;font-size:1em;position:absolute;right:10px;text-align:right}
#content #home-posts{float:left;margin-right:3%;width:72%}
#content #home-posts .post{display:inline-block;margin-right:6px;min-height:300px;vertical-align:top;width:32%}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{clear:both;content:"";display:table}
.grid_90,body.service-design section .wrap{padding:0 5%}
#tabs-advanced-search .results li.preloader{width:978px;float:none;margin-right:0;padding:0;background:transparent;border:0;height:auto;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{border-radius:4px;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:1px solid #EBEBEB}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:1px solid #EBEBEB}
.wpb_single_image .vc_single_image-wrapper.vc_box_border,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle{padding:6px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d{border-radius:0;-webkit-box-shadow:none;box-shadow:none;margin-bottom:15px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d img{border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:50%;-webkit-box-shadow:none;box-shadow:none;overflow:hidden}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg{border-radius:0}

#sidebar .image .image-extras .image-extras-content a:hover { color: #333333 !important; }

.image .image-extras{
	background-image: linear-gradient(top, rgba(232,7,7,1) 0%, rgba(214,7,7,1) 100%);
	background-image: -o-linear-gradient(top, rgba(232,7,7,1) 0%, rgba(214,7,7,1) 100%);
	background-image: -moz-linear-gradient(top, rgba(232,7,7,1) 0%, rgba(214,7,7,1) 100%);
	background-image: -webkit-linear-gradient(top, rgba(232,7,7,1) 0%, rgba(214,7,7,1) 100%);
	background-image: -ms-linear-gradient(top, rgba(232,7,7,1) 0%, rgba(214,7,7,1) 100%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgba(232,7,7,1)),
		color-stop(1, rgba(214,7,7,1))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80707', endColorstr='#d60707')
			progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.no-cssgradients .image .image-extras{
	background:#e80707;
}

.image:hover .image-extras {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80707', endColorstr='#d60707')
 			progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
 }




body,#nav ul li ul li a,#sticky-nav ul li ul li a
.more,
.avada-container h3,
.meta .date,
.review blockquote q,
.review blockquote div strong,
.image .image-extras .image-extras-content h4,
.image .image-extras .image-extras-content h4 a,
.project-content .project-info h4,
.post-content blockquote,
.button.large,
.button.small,
.ei-title h3,.cart-contents,
.comment-form input[type="submit"],
.wpcf7-form input[type="submit"],
.gform_wrapper .gform_button,
.woocommerce-success-message .button,
.page-title h3,
.blog-shortcode h3.timeline-title{
	font-family:"Open Sans", Arial, Helvetica, sans-serif !important;
}



#main .reading-box h2,
#main h2,
.page-title h1,
.image .image-extras .image-extras-content h3,
#main .post h2,
#sidebar .widget h3,
.tab-holder .tabs li a,
.share-box h4,
.project-content h3,
.author .author_title,
h5.toggle a,
.full-boxed-pricing ul li.title-row,
.full-boxed-pricing ul li.pricing-row,
.sep-boxed-pricing ul li.title-row,
.sep-boxed-pricing ul li.pricing-row,
.person-author-wrapper,
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.ei-title h2, #header .tagline,
table th,.project-content .project-info h4,
.woocommerce-success-message .msg,.product-title{
	font-family:"Open Sans", Arial, Helvetica, sans-serif !important;
}

.project-content .project-info .project-info-box a,#sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a,
.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title{color:#ffffff !important;}


#util-bar .cartsocialcont {
    padding:10px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

section.contain .box li .col-xs-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.init .edu-in .col-xs-12:last-child .well {
	margin-bottom: 0;
}

	section.more .new .well .in .col-xs-12.no-padding-left {
		overflow: hidden;
		height: 212px;
	}

	section.more .new .well .in .col-xs-12.no-padding-right {
		padding-right: 15px;
	}

	section.more .sub-ii .col-xs-12 {
		padding: 0;
	}

	section.more .sub-iii .col-xs-12 {
		padding-left: 15px;
		padding-right: 15px;
	}


.latest {padding-bottom: 30px;}


.latest-news {width: 220px; float: right; padding-top: 10px;}

.latest-news .block-title {border-top: none; height: auto; line-height: normal; padding-bottom: 6px;}

.latest-news li {padding: 10px 0; border-bottom: 1px dotted #eee;}

.latest-news-meta {color: #999; font-size: 10px; margin-bottom: 4px;}

.latest-news-meta a {color: #999;}

.latest-news-meta a:hover {color: #ff5800;}

.latest-news-title {font-size: 12px; font-weight: bold;}

.latest-news-title a {color: #007ac9;}

.latest-news-title a:hover {color: #ff5800;}

.latest-news ul li, .category-list ul li {padding:6px 0;margin:0;}

.category-list p, .latest-news p{line-height: 10px}
.view-uc-orders .form-item{padding-top:4px;}
.view-uc-orders #edit-order-id{width:10em;}
.view-uc-orders #edit-delivery-first-name-wrapper,.view-uc-orders #edit-created-wrapper{clear:left;}
.view-uc-orders #edit-created-min-wrapper,.view-uc-orders #edit-created-max-wrapper{float:left;}
.view-uc-orders .form-type-date-select .date-padding{padding:0 22px 0 0;}
.view-uc-orders .form-type-date-select{padding-top:0;}
.view-uc-orders tbody tr:hover{background-color:#ddd;}
.view-uc-orders tbody td.views-field-order-total{text-align:right;}
.view-uc-orders tbody td.views-field-created{text-align:center;}
.view .progress-disabled{float:none;}
.node-product.view-mode-category_product_list img{width:100px;}
.view-uc-catalog .node-product,.view-new-products .node-product,.search-results .node-product{border-right:none;}
.view-blog .node h2 a{font-size:22px;color:#005782;}
.view-blog h2{font-size:18px;}
.field-name-node-link a,.view-blog ul.inline li.node-readmore,ul.inline li.comment-add{background:none repeat scroll 0 0 #ffcb00;border:medium none;color:#333;cursor:pointer;float:right;font-weight:bold;margin:10px 0 0 10px;padding:10px;}
.field-name-node-link a,.view-blog .node-readmore a,.comment-add a,.comment-add a.active{color:#333;padding:10px;}
#main .view-blog .view-content{width:645px;padding-right:10px;border-right:1px dotted #84A1AF;}
#main .view-blog .view-header{float:right;width:247px;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered{display:table-row;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header,.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-content{display:table-cell;vertical-align:top;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header{display:block;min-width:175px;max-width:250px;box-sizing:border-box;vertical-align:top;padding-right:15px;}
.uc-catalog-terms .view-content .views-row,.view-uc-catalog .view-content .views-row{float:left;width:25%;height:280px;padding:0px 3px;box-sizing:border-box;border:1px solid #ccc;overflow:hidden;margin-left:-1px;margin-top:-1px;}
.view-uc-catalog .view-content .views-row{width:25%;padding:5px 3px;height:210px;}
.view-uc-catalog-terms.view-id-uc_catalog_terms .view-content .views-row h5{margin-bottom:5px;}
.page-products .view-uc-catalog .view-content .views-row img{max-width:100px !important;}
.view-uc-catalog-terms table{border:none;}
.view-uc-catalog-terms table tbody{width:916px;padding:0px;text-align:center;}
.view-uc-catalog-terms table tbody tr{width:916px;padding:0px;text-align:center;}
.view-uc-catalog-terms table tbody tr td{width:25%;padding:0px;text-align:center;vertical-align:top;}
.view-uc-catalog-terms table tbody tr td .views-field-name{padding:6px 0 12px 0;text-align:center;}
.view-uc-catalog-terms table tbody tr td .views-field-field-custom-image-link .field-content a img{height:220px;width:220px;margin:0 0 -3px 0;}
.view-new-products .item-list ul li{padding-top:0px;margin:4px 0 0 20px;}
.view-new-products .more-link{padding-right:10px;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
.view-new-products-new table{text-align:left;}
.view-new-products .views-field-field-image-filename{float:left;width:250px;height:230px;border:1px dotted #ccc;}
.view-new-products .views-field-field-marketing-copy{float:left;width:620px;padding:0px 2px 10px 20px;min-height:230px;}
.view-new-products .views-field-field-marketingcopy{float:left;width:620px;padding:0px 2px 10px 20px;}
.view-new-products .views-field-field-video-id{float:left;width:200px;padding:10px 6px 10px 6px;font-weight:bold;text-align:center;color:#666666;}
.view-new-products .views-field-field-video-id span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-video-id div{float:left;width:200px;padding:20px 0px 18px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-1{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-brochure-1 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-1 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-2{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-brochure-2 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-2 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-3{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-brochure-3 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-3 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-1{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-instructions-1 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-1 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-2{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-instructions-2 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-2 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-3{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-instructions-3 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-3 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-product-image-1{padding:0 0 0 260px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-2{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-3{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-4{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-5{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-6{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-image-filename{float:left;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-marketingcopy{float:left;width:620px;padding:0px 2px 17px 20px;min-height:230px;}
.view-new-products-new .views-field-field-video{float:left;width:200px;padding:10px 10px 18px 10px;font-weight:bold;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-video span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-video div{float:left;width:200px;padding:20px 0px 18px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure{padding:10px 10px 0 10px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-brochure span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure2{padding:10px 10px 0 10px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-brochure2 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure2 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-instructions{padding:10px 10px 0 10px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-instructions span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-instructions div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-product-image-1{padding:0 0 0 260px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-2{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-3{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-4{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-5{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-6{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-featured-products-view .pliers{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 7.5px;}
.view-featured-products-view .pliers p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view .test-measurement{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 7.5px;}
.view-featured-products-view .test-measurement p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view .screwdrivers{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 7.5px;}
.view-featured-products-view .screwdrivers p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view .bags{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 0px 5px 7.5px;}
.view-featured-products-view .bags p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view hr.feature-products-hr{width:952px;height:10px;margin:-2px 0 0 -16px;float:left;padding:0px 0 0 0;border:none;}
#block-views-event-block-1 .view-display-id-block_1 .view-content .views-row{border-bottom:1px solid #ccc;margin:0 0 10px;min-height:130px;}
.view-video-display table{border:none;margin-bottom:20px;border-bottom:1px dotted #bbb;}
.view-video-display tbody{border:none;}
.view-video-display td{border:none;text-align:center;vertical-align:top;}
#block-views-splash-page-banner-view-block .view-content{margin:-10px 0px 0px 0px;height:354px;}
.view-uc-catalog td{border:1px solid #cdcdcd;width:25%;text-align:center;}
.view-uc-catalog td .views-field-field-sku{padding:0 0 4px 0;}
.view-uc-catalog td .views-field-title{padding:0 0 8px 0;}
.view-new-products .views-row{border-bottom:1px dotted #ccc;}
.view-new-products  .item-list .views-row{border-bottom:none;}
.view-id-video_display table{width:100%;}
.view-id-video_display.view-display-id-page_1 .view-content,.view-id-video_display.view-display-id-block_2 .view-content{display:table;width:100%;}
.view-id-video_display.view-display-id-page_1 .view-content h3{display:table;width:100%;margin-top:20px;padding-top:15px;padding-bottom:10px;border-top:1px dotted #555;}
.view-distributor-search table{width:100%;}
.view-distributor-list-data-row:hover{background-color:#999;color:#fff;}
.uc-catalog-terms .view-filters,.view-uc-catalog .view-filters{display:none;}
.view-uc-catalog-terms-filtered{display:table-cell;vertical-align:top;width:100%;}
.node-product.view-mode-full .field-name-product-page-mobile-buy-now,.node-product.view-mode-full .field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full .mobile-prod-page-icons-wrapper,h5.quicktabs-prod-page-title{display:none;}
.uc-catalog-terms .view-content .views-row:nth-child(3n+0),.view-uc-catalog .view-content .views-row:nth-child(3n+0){width:34%;}
.uc-catalog-terms .view-content .views-row img{width:100%;}
.view-blog .view-header{display:none;}
.view-id-blog_hero_banner img{width:100%;}
.view-blog .view-content{width:100% !important;border-right:none !important;}
.view-blog .view-content .views-row img,.view-blog .view-content .views-row .blog-img-wrapper{display:none;}
.view-blog .view-content .views-row h2 a{font-size:90% !important;}
.view-distributor-search table .views-field-nothing-1{display:none;}
.node-product.view-mode-full{border-right:none;}
.node-product.view-mode-full .field-name-product-image-display-photos,.node-product.view-mode-full .field-name-field-product-number{display:inline;}
.node-product.view-mode-full .field-name-field-product-number,.node-product.view-mode-full fieldset.group-product-features,.node-product.view-mode-full .field-name-product-page-mobile-buy-now,.node-product.view-mode-full .field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full fieldset.group-product-features legend{display:table-row;width:290px;box-sizing:border-box;float:left;}
.node-product.view-mode-full fieldset.group-product-features,.node-product.view-mode-full fieldset.group-product-features legend{xmargin-top:15px;display:table;width:100%;}
.node-product.view-mode-full .mobile-prod-page-icons-wrapper{display:table-row;}
.node-product.view-mode-full fieldset.group-product-features .fieldset-legend{display:block;width:100%;padding:5px 0px 5px 16px;box-sizing:border-box;}
.node-product.view-mode-full .field-name-product-page-mobile-icons{display:table;}
.view-distributor-search table .views-field-field-region{display:none;}
.node-product.view-mode-full .field-name-product-page-mobile-buy-now,.node-product.view-mode-full .field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full .mobile-prod-page-icons-wrapper{display:table;float:none;width:100%;}
.node-product.view-mode-full .field-name-field-product-number,.node-product.view-mode-full fieldset.group-product-features,.field-name-product-page-mobile-buy-now,.field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full fieldset.group-product-features legend{width:100%;box-sizing:border-box;display:block;}
.page-catalog #main .region #block-block-35,.page-catalog #main .region .uc-catalog-terms,.page-products #main .region .view-uc-catalog{display:table-row;}
.view-uc-catalog .view-content .views-row,.uc-catalog-terms .view-content .views-row{width:50%;height:230px;}
.view-uc-catalog .view-content .views-row:nth-child(3n+0),.uc-catalog-terms .view-content .views-row:nth-child(3n+0){width:50%;}
.view-distributor-search table td{font-size:95% !important;padding:4px !important;}
.search-api-page-results .view-mode-search_result{height:190px;overflow:hidden;padding-bottom:10px;}
.view-distributor-search table .views-field-field-country{display:none;}
.uc-catalog-terms .view-content .views-row h5,.view-uc-catalog .view-content .views-row h5{font-size:10px;}
.uc-catalog-terms .view-content .views-row{height:180px;}
#overlay-cart-modal {
  display: none;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1000; }
#block-menu-block-6 #menu_link_135 ul,#block-menu-block-6 #menu_link_45 ul,#block-menu-block-6 #menu_link_96 ul{left:auto;right:-8px;}
.lt-ie9 #block-menu-block-6 #menu_link_135,.lt-ie9
#block-menu-block-6 #menu_link_45,.lt-ie9
#block-menu-block-6 #menu_link_96{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;float:none;}
.lt-ie9 #block-menu-block-6 #menu_link_135 ul,.lt-ie9
#block-menu-block-6 #menu_link_45 ul,.lt-ie9
#block-menu-block-6 #menu_link_96 ul{left:auto;right:-8px;}
.block-menu_block li.leaf,.block-menu_block li.collapsed,.block-menu_block li.expanded{list-style-image:none;}

	.wrap.active {
		left: 200px;
	}

.footer .social {
  margin-top: 20px;
  margin-left: -15px;
  font-size: 0;
}

.footer .social a {
  overflow: hidden;
  display: inline-block;
  margin-left: 15px;
  text-decoration: -999px;
  vertical-align: middle;
}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}


.row .sixcol {
width: 48%;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}

#nav{
	border-top:#00281e 2px solid;
	border-bottom:#00281e 2px solid;
	list-style:none;
	margin:10px auto;
	padding:10px 0;
	text-align:center;
	width:96%;
	max-width:500px;
}

#nav li{
	display:inline;
	padding:0 3px;
}

#nav li:first-child{
	padding:0 8px 0 0;
}

#nav li:last-child{
	padding:0 0 0 3px;
}

	h1, #nav, #socials, article{
		margin:0 3% 1% 1%;
		float:right;
		clear:both;
		padding:10px 0;
		width:96%;
		max-width:500px;
	}


.review-links-title{
	position: relative;
	float: left;
	font-family: 'MomsTypewriterRegular', Arial, sans-serif;
	font-size: 16px;
	color: #150C01;
	width: 180px;
}


.message__text {
  font-size: 36px;
  line-height: 1.3;
  font-family: "Merriweather", "Georgia", serif;
  font-weight: 300; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.meta span:before,.meta em a:before{content:"|";padding:0 10px;}
.meta span:first-child:before{display:none;}
.meta,.more{color:#9a9a9a;font-size:12px;font-weight:500;text-transform:uppercase;}
.meta a,.more{color:#9a9a9a;text-transform:uppercase;}
.meta a:hover,.more:hover{color:#d33;}
.meta.price{font-size:16px;font-weight:600;}
.meta.price ins{text-decoration:none;}
.meta.price del{color:#9a9a9a;}
.carousel.blog .item .box .meta{margin-bottom:10px;}
.post-grid .post .content .post-title,.post-grid .post .content .meta,.post-grid .post .content a{color:#fff !important;}
.list-view .meta{margin-bottom:10px;}
.text-boxes .meta,.classic-view .meta{margin-bottom:10px;}
.widget .post-list .meta{margin-left:85px;margin-bottom:0;}
.widget .post-list .meta em{color:#9a9a9a;font-weight:500;margin-bottom:10px;font-style:normal;}
.widget .post-list .meta em a{color:#9a9a9a;}
.widget .post-list .meta em a:hover{color:#d33;}
#comments .info .meta{display:block;margin:-3px 0 -4px 0;}
#comments .info .meta .date{display:inline;}


  .stack-slider .slide-content {
    bottom: 40px; }

    .stack-slider .slide-content p {
      display: none; }

  .slides .slide-content {
    left: 0 !important;
    right: auto !important;
    text-align: left !important;
    margin: 0 !important; }

    .stack-slider.stack-slider-full-width .slide-content {
      left: 0; }

      .stack-slider.stack-slider-full-width .slide-content.slide-content-right {
        right: 0; }

    .stack-slider .slide-content.slide-content-right {
      right: 50px;
      left: auto;
      text-align: right; }

    .stack-slider .slide-content.slide-content-center {
      left: 50%;
      margin-left: -250px;
      text-align: center; }

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}


#site-branding h2.site-description{
	font-size: 14px;
	color:#888;
	margin: 0;
}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{padding:10px;float:left;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
.container-inline .form-actions,.container-inline.form-actions{margin-top:0;margin-bottom:0;}
.grand-challenge-controls li .views-field .ie10 ie11{margin-top:2%}
.ie9 .grand-challenge-controls li .views-field{margin-top:1%}
.grand-challenge-controls li.views-field{line-height:normal}
.latest-news__story-block--featured .views-field-created .latest-news__date{display:block;width:33.3333%;min-width:140px;margin:0 auto;text-align:center;line-height:100%;border-radius:50% / 100%;border-bottom-left-radius:0;border-bottom-right-radius:0;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:normal;padding:11% 3% .5em 3%;font-size:18px;position:static}
.ie8 .latest-news__story-block--featured .views-field-created .latest-news__date{font-weight:bold}
.ie9 .latest-news__story-block--featured .views-field-created .latest-news__date{font-weight:bold}
.latest-news__story-block--featured .views-field-created .latest-news__date strong{font-weight:normal}
.latest-news__story-block--basic.story-teaser .views-field-title,.latest-news__story-block--basic.search-results__story .views-field-title{position:static}
.latest-news--list .latest-news__story-block--basic .views-field-title{position:static}
.moonbots-in-a-box--table .views-field-title,.moonbots-in-a-box__table .views-field-title{padding:0 1em 0 0}
.team-news--competition .whats-new__story-block--basic .views-field-title{top:100px}
.team-news--competition .whats-new__story-block--basic .views-field-field-team-badge{position:absolute;width:100%}
.prizes-in-development__prize .views-field-field-image img{width:100%;height:auto}
.views-field-created{line-height:.5}
.views-field-field-facebook-url{margin-top:40px}
.views-field-field-basic-file-file{color:#fbb82b}
.team-about__team-news .views-field-created,.team-about__team-news .views-field-title{line-height:1;font-size:14px;text-transform:uppercase;font-family:"Open Sans",Helvetica,Arial,sans-serif}
.team-about__team-news .views-field-title a{text-decoration:none}
.teams-news__section .whats-new__story-block--basic .views-field-title{top:100px}
.teams-news__section .views-field-field-basic-image-image::before{content:"\00a0";display:block;width:100%;height:100%;position:absolute;background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM3Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTk1OTU5IiBzdG9wLW9wYWNpdHk9IjAuMzciLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0.37)),color-stop(100%,rgba(89,89,89,0.37)));background-image:-moz-linear-gradient(top,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%);background-image:-webkit-linear-gradient(top,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%);background-image:linear-gradient(to bottom,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%)}
.team-directory--block--page .views-field-label,.team-directory--block--page .views-field-team-leader,.team-directory--block--page .views-field-field-postal-address-country-1,.team-directory--block--page .views-field-field-website{float:right;width:50%;clear:right}
.whats-new__story-block--basic .views-field-title{position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.whats-new__story-block--featured .views-field-field-published-date .whats-new__date{background-color:#fff;color:#FBB82B;display:block;width:33.3333%;min-width:140px;margin:0 auto;text-align:center;line-height:100%;border-radius:50% / 100%;border-bottom-left-radius:0;border-bottom-right-radius:0;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:normal;padding:11% 3% .5em 3%;font-size:18px;position:static}
.ie8 .whats-new__story-block--featured .views-field-field-published-date .whats-new__date{font-weight:bold}
.ie9 .whats-new__story-block--featured .views-field-field-published-date .whats-new__date{font-weight:bold}
.whats-new__story-block--featured .views-field-field-published-date .whats-new__date strong{font-weight:normal}
.whats-new__story-block--featured .views-field-title{position:absolute;left:0;right:0;bottom:0;top:0;z-index:6}
.views-field-leader-board.clicked{max-height:100%;-webkit-transition:max-height 0.25s ease-in;-moz-transition:max-height 0.25s ease-in;-ms-transition:max-height 0.25s ease-in;-o-transition:max-height 0.25s ease-in;transition:max-height 0.25s ease-in}
.views-field-leader-board{position:static}
.prizes--list__row .views-field-label{position:relative}
